BODY {
	SCROLLBAR-FACE-COLOR: #d6d6d6; BACKGROUND: #d6d6d6; SCROLLBAR-HIGHLIGHT-COLOR: #315273; SCROLLBAR-SHADOW-COLOR: #315273; SCROLLBAR-3DLIGHT-COLOR: #d6d6d6; SCROLLBAR-ARROW-COLOR: #315273; SCROLLBAR-TRACK-COLOR: #d6d6d6; SCROLLBAR-DARKSHADOW-COLOR: #d6d6d6
}
P {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A {
	FONT-WEIGHT: normal; COLOR: #687d90; TEXT-DECORATION: none
}
A:link {
	FONT-WEIGHT: normal; COLOR: #687d90; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: normal; COLOR: #687d90; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: normal; COLOR: #8fb1d1; TEXT-DECORATION: none
}
A:active {
	FONT-WEIGHT: normal; COLOR: #8fb1d1; TEXT-DECORATION: none
}
H1 {
	FONT-SIZE: 16px; COLOR: #687d90; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H2 {
	FONT-SIZE: 12px; COLOR: #687d90; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
